# Stock Market Data Pipeline

Setup a scalable cloud processing platform on Hadoop Spark open source processing stack and a scalable data and stream processing cloud pipeline for stock market streaming data
